#
# Rpooli R/Rj Configuration Example
#
r_home.path=/usr/lib/R
java_cmd.args=-server
node_cmd.args=
r_startup.snippet=library(RSBXml)\r\nlibrary(RSBJson)
debug_verbose.enabled=false
debug_console.enabled=false
startstop_timeout.millis=15000
